Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: im outdated!

  1. #11
    Junior Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    15
    Thanked 2 Times in 1 Post
    im not double posting. i get an error screen sometimes when i try to reply.

    so basically 4.1 is the best firmware? ill try to upgrade using this guide: http://www.wiihacks.com/recommended-...d-any-wii.html

    but it says i need internet connection on my wii. thanks 4 the help

  2. #12
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    yoiu don't have wireless in the house, the Wii has built in WiFi

  3. #13
    Junior Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    15
    Thanked 2 Times in 1 Post
    not yet but were planning to get one. so do i really need a connection on my wii before starting to upgrade? whats the internet for?

  4. #14
    Junior Member
    Join Date
    Nov 2009
    Posts
    25
    Thanks
    15
    Thanked 2 Times in 1 Post
    Quote Originally Posted by sheefu View Post
    not yet but were planning to get one. so do i really need a connection on my wii before starting to upgrade? whats the internet for?
    and also a gamecube controller??? oh man

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •